Bug 13931 - RFE: Move to tcpdump-3.5 in the near future
RFE: Move to tcpdump-3.5 in the near future
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-14 02:54 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 05:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-07-14 02:54:41 EDT
This is probably 7.1 material.

Tcpdump w/ ANK patches is currently in a pretty sad, unmaintained state. 
It'll be kludge at best.

I'd suggest we move to tcpdump-3.5 [or CVS version] from tcpdump.org in the
near future.
Comment 1 Jeff Johnson 2000-07-14 08:19:13 EDT
Agreed, but only when the tcpdump.org version is "cooked". When I last looked at
the
tcpdump.org version (for Red Hat 6.2, around 12/99)., the ANK version still
seemed the
better choice. That may have changed now.
Comment 2 Jeff Johnson 2001-01-08 12:32:45 EST
Deferred until tcpdump-3.6 is available in the next month or three.
Comment 3 Pekka Savola 2001-01-08 13:48:49 EST
For the record, I've built a few snapshots and ported some patches to 3.6.  SRPM and stuff available at

http://www.netcore.fi/pekkas/linux/tcpdump-3.6/

Still needs some work, but usable.
Comment 4 Pekka Savola 2001-01-11 15:58:03 EST
For the record, tcpdump-3.6.1 was released yesterday.

Note You need to log in before you can comment on or make changes to this bug.